# Lesson 1

In this first lesson we will learn the pronouns, the verb to be, and the occupations: student, teacher, and businessperson.

After all, aren't we a little bit of all three?

The simple sentence pattern of pronoun + be + complement is a quick and easy way to convey information about people: He is an American, They are students, She is my coworker etc.

Once you get in the basic form, it's simply a matter of plugging in additional vocabulary (which we will do in later lessons).

## 1.01 Pronouns

|   |  | |
|----|----|----|
|他   |Tā  |He  |
|她   |Tā  |She |
|它   |Tā  |It  |


你们 Nǐmen You all
我们 Wǒmen We
他们 Tāmen They

Notes:

He and she have the same pronunciation in Mandarin, tā; in the written language they are differentiated by their characters, 他 for he and 她 for she.

To make the plural of any pronoun just add 们 men to the singular form of the pronoun. Please note that the distinction between plural and singular is not quite as important in Chinese, often the plural will simply be implied by the context.

## 1.02 Pronouns and the verb to be

我是  Wǒ shì   I am
你是  Nǐ shì   You are
您是  Nín shì  You are (respected)

他是 Tā shì He is
她是 Tā shì She is
它是 Tā shì It is

你们是 Nǐmen shì You all
我们是 Wǒmen shì We are
他们是 Tāmen shì They

Notes:

The verb to be 是 shì does not decline, that is to say that its form stays the same no matter who is performing the action. Compared to the English I am, You are, He is, it is actually much easier, right?

Also, please be aware that there are no spaces between the words in a Chinese sentence!

## 1.03 Pronouns, the verb to be, and the noun complement student

我是学生。Wǒ shì xuésheng.
  I am a student.

你是学生。Nǐ shì xuésheng.
  You are a student.

您是学生。Nín shì xuésheng.
  You (respected) are a student.

他是学生。Tā shì xuésheng.
  He is a student.

她是学生。Tā shì xuésheng.
  She is a student.

我们是学生。Wǒmen shì xuésheng.
  We are students.

你们是学生。Nǐmen shì xuésheng.
  You all are students.

他们是学生。Tāmen shì xuésheng.
  They are students.

Notes:

Nouns in Mandarin Chinese usually have a single form that is used whether the noun is singular or plural. That is why 学生 xuésheng remains the same for 他是学生。Tā shì xuésheng. and 他们是学生。Tāmen shì xuésheng.

You can add 们 men to create a special plural form of the noun, but this is really only used in special situations, often for rhetorical effect.

Vocabulary point:

学 xué is, on its own, a verb that means to study. Paired with the character 生 shēng it creates a new noun, student 学生 xuésheng.

Pronunciation point:

You may have noticed that on its own, 生 shēng has a line over it, whereas when it is paired with 学 xué it does not. That is because the 生 shēng in 学生 xuésheng changes to a neutral tone, due something known as tone sandhi, which is Sanskrit for incredibly coy linguistic term.

What tone sandhi means is that you pronounce words differently based on the words that come before or after it. Native speakers of Chinese do this intuitively, as do practiced foreign speakers of Chinese. As a beginner student, it really isn't worth worrying about, and as an intermediate level student there will be some tricks you can learn that will help you along.

## 1.04 Pronouns, the verb to be, and the noun complement teacher and business person.

我是老师。 Wǒ shì lǎoshī.
  I am a teacher.

你是商人。 Nǐ shì shāngrén.
  You are a business person.

您是老师。 Nín shì lǎoshī.
  You (respected) are a teacher.

他是商人。 Tā shì shāngrén.
  He is a business person.

她是老师。 Tā shì lǎoshī.
  She is a teacher.

我们是商人。 Wǒmen shì shāngrén.
  We are business people.

你们是老师。 Nǐmen shì lǎoshī.
  You all are teachers.

他们是商人。 Tāmen shì shāngrén.
  They are business people.

[http://MP3/E100104.mp3 Listen to the MP3 (right click to save)]

Vocabulary point:

老 lǎo means old, but that is not an exact translation, For starters, it is only used in reference to people, never things. Secondly, it is often combined with other characters to make positions and titles of respect, such as 老师 lǎoshī teacher.

People often point out that 老 lǎo carries positive connotations that old does not carry in the West. Since 老 lǎorefers only to people and never to things, we could translate it as senior, an English word that has both the meaning of aged as well as having more authority.

商 shāng means business, and 人 rén means person or people, thus 商人 shāngrén literally means business person.

## 1.05 Pronouns, the verb to be, and the noun complements man and woman

你是男人。Nǐ shì nánrén.
  You are a man.

你是女人。Nǐ shì nǚrén.
  You are a woman.

他是男人。 Tā shì nánrén.
  He is a man.

她是女人。 Tā shì nǚrén.
  She is a woman.

他们是男人。Tāmen shì nánrén.
  They are men.

她们是女人。Tāmen shì nǚrén.
  They are women.

[http://MP3/E100105.mp3 Listen to the MP3 (right click to save)]

Notes:

You will often see Woman 女 nǚ and man 男 nán used on their own as abbreviations on restrooms, forms, etc.

## 1.06 You cheeky monkey!

你。。。 Nǐ... You...

你是。。。 Nǐ shì... You are...

你是木头人! Nǐ shì mùtóurén! You are a blockhead!

Notes:

Scattered throughout this course you will find sections at the end of some lessons labeled You cheeky monkey! In these sections we will teach you irreverent, bizarre, or sometimes even topical things to say.

Vocabulary point:

木头人 mùtourén literally means wood head person, the meaning of which seems pretty self-explanatory. We ought to recognize 人 rén from the other words we have studied this lesson, such as 女人 nǚrén and 商人 shāngrén.

Exercises

A. Transcribe the characters below into pinyin

  1. 你
  2. 她
  3. 我
  4. 你们
  5. 他
  6. 我们
  7. 他们
  8. 您

B. Translate the following pinyin into English

  1. nín
  2. nǐmen
  3. wǒ
  4. tāmen
  5. wǒmen
  6. nǐ
  7. tā

C. Translate the following sentences into English

  1. Wǒmen shì shāngrén.

  2. Tā shì xuésheng.

  3. Nín shì lǎoshī.

  4. Tāmen shì nánrén.

D. Match the character to its corresponding pinyin

  1. 是   lǎo
  2. 男  nǐ
  3. 人  nán
  4. 你  shì
  5. 老  rén

E. Chose the two characters that are not the same

  生 男 你 是 他 商 我 们
  商 我 是 们 你 他 男 师

F. Make words by matching the two syllables， then match them to the correct characters

  lǎo  men  我们
  shāng  sheng  商人
  wǒ  shī  老师
  xué  rén  学生
