
# Lesson 10

  In the tenth lesson we will learn a new interrogative form, called the affirmative-negative form. This form has the following pattern:verb not verb - 是不是 attributive not attributive - 累不累，忙不忙 If this sounds complex, it isn't, we swear. We'll take a look at some concrete examples here in a second. First, we want to explain both the nuances and use of this form. For starters, it is a bit more conversational than the ...吗？form; secondly, it is a bit more rhetorical, meaning that the person giving the question in the affirmative-negative form usually expects one answer or the other (or is even upset, see below).

## Question forms with complement

你是老师吗？Nǐ shì lǎoshī ma? Are you a teacher?
你是不是老师？ Nǐ shì bú shì lǎoshī? Are you a teacher?

她是日本人吗 Tā shì Rìběnrén ma?Is she Japanese?
她是不是日本人？Tā shì bú shì Rìběnrén? Is she Japanese?

张老师是青岛人吗？Zhāng lǎoshī shì Qīngdǎorén ma?Is Teacher Zhang from Qingdao?
张老师是不是青岛人？ Zhāng lǎoshī shì bú shì Qīngdǎorén? Is Teacher Zhang from Qingdao?

[http://MP3/E101001.mp3 Listen to the MP3 (right click to save)]

### Notes:

The form for this question is verb (不) verb, or to put it another way, the verb followed by the negation of the verb. It is important to remember that some verbs use 没 ''méi'' and not 不 ''bù'' in the negative form, in which case the pattern should be verb (没) verb.

This question is a yes-no question, meaning that the answer to the question should typically be either an affirmative or negative, as opposed to open-ended questions which use specific question words.

## Not everyone is an American!

 "A:" 你是不是美国人？ Nǐ shì bú shì Měiguórén?

 大卫":" 不是，我是英国人。 Bú shì, wǒ shì Yīngguórén.

 "A:" 你是不是老师？ Nǐ shì bú shì lǎoshī?

 大卫":" 不是，我是商人。 Bú shì, wǒ shì shāngrén.

## Affirmative-negative form with attributives

李小姐忙吗? Lǐ xiǎojiě máng ma? Is Ms. Lee busy?
李小姐忙不忙? Lǐ xiǎojiě máng bù máng? Is Ms. Lee busy?

他累吗? Tā lèi ma?Is he tired?
他累不累? Tā lèi bú lèi? Is he tired?

你饿了吗? Nǐ è le ma? Are you hungry?
你饿不饿? Nǐ è bú è? Are you hungry?

孩子渴了吗? Háizi kě le ma?Is the child thirsty?
孩子渴不渴? Háizi kě bù kě? Is the child thirsty?

[http://MP3/E101003.mp3 Listen to the MP3 (right click to save)]

### Notes:

了 ''le'' is a past particle that serves a purely grammatical function. It implies a state that someone is already hungry or thirsty. In this particular situation the 了 ''le'' is optional, although the 了 ''le'' form question is more popular.

## Is China good or not good?

 "A:" 你是哪国人？ Nǐ shì nǎ guórén?

 李智慧":" 我是韩国人。 Wǒ shì Hánguórén.

 "A:" 你是留学生吗？ Nǐ shì liúxuéshēng ma?

 李智慧":" 是，我是留学生。 Shì, wǒ shì liúxuéshēng.

 "A:" 中国好不好？ Zhōngguó hǎo bù hǎo?

 李智慧":" 很好！ Hěn hǎo!

## Are you or aren't you a man?

你是不是男人？ Nǐ shì bú shì nánrén？
  Are you or aren't you a man?

你是不是女人？Nǐ shì bú shì nǚrén？
  Are you or aren't you a woman?

你是不是老师？Nǐ shì bú shì lǎoshī？
  Are you or aren't you a teacher?

你是不是大人？Nǐ shì bú shì dàrén？
  Are you or aren't you an adult?

### Notes:

In certain situations the affirmative / negative form of the question in Chinese takes on the sardonic note found in similar constructions in English - "Are you or aren't you man?!?" etc. etc. However, English speakers should note that in most situations the affirmative-negative form does not have the same sarcastic and / or confrontational feel that it has in English.

## Are you hungry? - Concept review dialogue

 王军":" 你渴不渴？ Nǐ kě bù kě ?

 李雪":" 我不渴。我饿死了。 Wǒ bù kě. Wǒ è sǐ le.

 王军":" 我也很饿。 Wǒ yě hěn è.

1.  Transcribe the characters below into pinyin
		- 渴
		- 日本人
		- 韩国人
		- 饿
		- 男人
		- 死

2.  Convert these questions into the affirmative-negative form
		- Lǐ xiǎojiě è le ma?
		- Nǐ máng ma?
		- Zhāng lǎoshī shì Qīngdǎorén ma?
		- Nǐ shì Hánguórén ma?

3.  Translate the following sentences
		- Nǐ kě bù kě ?
		- Nǐ shì bú shì dàrén？
		- Nǐ shì bú shì Měiguórén?
		- Zhōngguó hǎo bù hǎo?

4.  Fill in the blanks
		 - "A:" Nǐ shì **\_** shì ****\_****?
		 - 大卫":" Bú **\_, wǒ shì Yīngguórén.
		 - "A:" Nǐ \_\_** bú \_**\_ lǎoshī?
		 - 大卫":" Bú shì, wǒ shì **\_\_\_\_****.

5.  Circle the pinyin for the character
		 - 饿 ":" shēnɡ è jiàn gāo
		 - 渴 ":" kě gāo míng ma
		 - 累 ":" xiān shēn shén lèi
		 - 男 ":" nán wǒ xiǎo míng
		 - 忙 ":" wǒ xiān shén máng
		 - 太 ":" tài wǒ xiǎo míng
		 - 死 ":" xìng xiè míng sǐ
		 - 女 ":" míng tā nǚ shén

6.  Write questions for the following answers

1.) ?       我不渴。 Wǒ bù kě.
2.) ?      他是韩国人。 Tā shì Hánguórén.
3.) ?      是，我是老师。 Shì, wǒ shì lǎoshī.

7.  Arrange the words into sentences
		- lǎoshī shì Nǐ bú shì ?
		- Wǒ è hěn yě .
		- kě Háizi kě bù ?
		- shì Qīngdǎorén Zhāng shì lǎoshī bú ?

8.  Select the right character for the word

女**\_** (rén)

(A) 商
(B) 是
(C) 人
(D) 识

老**\_** (shī)

(A) 是
(B) 京
(C) 商
(D) 师

南**\_** (jīng)

(A) 京
(B) 经
(C) 什
(D) 人

中**\_** (guó)

(A) 老
(B) 真
(C) 京
(D) 国
