
# Lesson 13

In lesson 13 we will cover the cardinal directions "north", "east", "west", and "south" as well as "central" or "middle".

We will also learn how to ask where in a country someone is from.

## The major cardinal directions

北 Běi north
北部 Běibù northern part
南 Nán south
南部 Nánbù southern part

西 Xī west
西部 Xībù western part
东 Dōng east
东部 Dōngbù eastern part

中 Zhōng middle
中部 Zhōngbù central part

[http://MP3/E101301.mp3 Listen to the MP3 (right click to save)]

### Vocabulary point:

The cardinal directions are all used in place names that we have already covered or that should be familiar to us.

北 ''běi'', meaning "north" is used in the city name 北京 ''Běijīng'', meaning literally "North Capital". Likewise, 南 ''nán''meaning "south" is used in the city name 南京 ''Nánjīng'', meaning "South Capital".

The capital of Japan, 东京 ''Dōngjīng'' contains the character 东 ''dōng'' meaning "East"\, so likewise Tokyo literally translated means "Eastern Capital".

西 ''xī'' means "west" and is used in the city name 西安 ''Xī'ān'' the famous home of the terracotta warriors.

Finally, 中国 ''Zhōngguó'' "China" itself contains the character 中 ''Zhōng'' meaning "middle".

\The Kanji for "Tokyo" uses the traditional character 東 for east, so in Japan "Tokyo" is written 東京.

## North or south, east or west...or the middle? - example sentences

大卫来自英国北部。 Dàwèi láizì Yīngguó běibù.
  David is from the North of England.

安娜来自英国南部。Ānnà láizì Yīngguó nánbù.
  Anna is from the South of England.

马特来自美国中部。Mǎtè láizì Měiguó zhōngbù.
  Matt is from the American Midwest.

萨拉来自美国东部。Sàlā láizì Měiguó dōngbù。
  Sarah is from the Eastern part of the USA.

[http://MP3/E101302.mp3 Listen to the MP3 (right click to save)]

### Notes:

The pattern is (nation) (cardinal direction)+(area), with the nation acting as a modifier of the area. In English we use a somewhat similar pattern when talking about the American Midwest, but usually the pattern is the opposite, with the nation acting as the headword.

## What part of the country are you from?

你... Nǐ...
You...

你从...Nǐ cóng...
You .... from..?

你从美国...?Nǐ cóng Měiguó...
You ... from .....of the United States?

你从美国什么... Nǐ cóng Měiguó shénme...
You ... from what.....of the United States?

你从美国什么地方...Nǐ cóng Měiguó shénme dìfang...
You ... from what part of the United States?

你从美国什么地方来？Nǐ cóng Měiguó shénme dìfang lái？
You come from what part of the United States?

[http://MP3/E101303.mp3 Listen to the MP3 (right click to save)]

### Notes:

你从什么地方来? ''Nǐ cóng shénme dìfang lái''？ has two meanings, based on context. If it is the first time people meet each other, than it has roughly the same meaning as 你来自什么地方? ''Nǐ láizì shénme dìfāng?'' This sentence asks for the place, so the answer should be the name of place, as in 我从美国华盛顿来。''Wǒ cóng Měiguó Huáshèngdùn lái.''

However, if you are already know the other person, then 你从什么地方来? ''Nǐ cóng shénme dìfang lái''？ has the meaning, “Where did you come from (just now)?” For instance, if you just visited some place and your friend wants to know where you visited, they can ask 你从什么地方来? ''Nǐ cóng shénme dìfang lái''？ to get the answer.

In English, this question lacks ambiguity due to the differences in verb tense used – present simple connotes a question about your permanent identity, whereas the simple past connotes an inquiry into your recent activities.

## What part of England are you from? - Dialogue practice

"A:" 你是哪国人？ Nǐ shì nǎ guórén?

大卫":" 我是英国人。 Wǒ shì Yīngguórén.

"A:" 你从英国什么地方来？ Nǐ cóng Yīngguó shénme dìfang lái？

大卫":" 我来自英国北部。 Wǒ láizì Yīngguó dōngbù.

## What you are a person from what part of the country?

你... Nǐ...
You...

你是...Nǐ shì...
You are...?

你是美国...?Nǐ shì Měiguó...
You are... of the United States?

你是美国什么... Nǐ shì Měiguó shénme...
You are... from what.....of the United States?

你是美国什么地方...Nǐ shì Měiguó shénme dìfang ...
You ... from what part of the United States?

你是美国什么地方人？Nǐ shì Měiguó shénme dìfang rén?
You are a person from what part of the United States?

[http://MP3/E101305.mp3 Listen to the MP3 (right click to save)]

### Notes:

你是美国什么地方人？''Nǐ shì Měiguó shénme dìfang rén?'' From point of view of grammar, this is a predicate adjective sentence. The emphasis in the sentence is on the person, with the place modifying the individual's identity. Since this sentence asks about a person, so the answer should add 人 ''rén'', as in 我是美国华盛顿人。 ''Wǒ shì Měiguó Huáshèngdùn rén.'' But normally people just answer with the place, like 华盛顿 ''Huáshèngdùn''.

## Northerner or Southerner? - vocabulary introduction

北方 Běifāng North (of China)
北方人 Běifāngrén Northerner

南方 Nánfāng South (of China)
南方人 Nánfāngrén Southerner

[http://MP3/E101306.mp3 Listen to the MP3 (right click to save)]

### Notes:

Normally people just use the 长江 ''Chángjiāng'' or "Yangtze river" to separate South and North, but strictly speaking the 秦岭 ''Qínlǐng'' "Qinling Mountains" and the 淮河 ''Huái Hé'' "Huai River" are the dividing line.

## Northerner or Southerner? - example sentences

李雪是南方人。她来自中国南方。 Lǐ Xuě shì Nánfāngrén. Tā láizì Zhōngguó Nánfāng.Li Xue is a Southerner. She is from the South of China.

王军是北方人。他来自中国北方。 Wáng Jūn shì Běifāngrén. Tā láizì Zhōngguó Běifāng.Wang Jun is a Northerner. He is from the North of China.

[http://MP3/E101307.mp3 Listen to the MP3 (right click to save)]

## Are you from the North or the South? - Concept review dialogue

莎拉":" 李雪，你是北方人吗？ Lǐ Xuě, nǐ shì Běifāngrén ma?

李雪":" 不是，我是南方人。我来自南京。 Bú shì, wǒ shì Nánfāngrén. Wǒ láizì Nánjīng .

莎拉":" 王军也是南方人吗？ Wáng Jūn yě shì Nánfāngrén ma?

李雪":" 不是，他是北方人。他来自北京。 Bú shì, tā shì Běifāngrén. Tā láizì Běijīng.

## Exercises

1.  Transcribe the characters below into pinyin
		- 南方
		- 东部
		- 来自
		- 地方
		- 西
		- 北方人
		- 也
		- 中

2.  Translate the pinyin into English
		- Běifāng
		- Dìfang \_
		- Nánbù
		- Nánfāng \_
		- Zhōngbù
		- Běibù \_

3.  Transcribe the following sentences into pinyin
		- 你是北方人吗？
		- 她来自中国南方。
		- 你是美国什么地方人？
		- 我来自英国北部。

4.  Translate the following sentences
		- Nǐ shì Nánfāngrén ma?
		- Nǐ cóng Yīngguó shénme dìfang lái？
		- Ānnà láizì Yīngguó nánbù.

5.  Circle the pinyin for the character

	方 ":" fāng jiào jiàn gāo
	北 ":" lái gāo míng běi

	来 ":" xiān fāng shén lái
	自 ":" hěn běi zì fāng

	部 ":" wǒ lái shén bù
	哪 ":" nǎ bù fāng míng

	东 ":" xìng fāng nǎ dōng
	西 ":" xī xìng hǎo shén

6. Fill in the blanks
		- 莎拉":" Lǐ Xuě, nǐ shì \_ ma?
		- 李雪":" Bú \_, wǒ shì Nánfāngrén. Wǒ \_ Nánjīng .
		- 莎拉":" Wáng Jūn yě shì \_ ma?
		- 李雪":" Bú shì, tā shì \_ . \_ láizì Běijīng.

7.  Arrange the words into sentences
		- láizì Měiguó Tā nánbù
		- nǎli Nǐ lái cóng ？
		- Měiguó láizì xībù Wǒ
		- Shànghǎirén lǎoshī Zhāng shì ma ?

8.  Write questions for the following answers
		- ?      不是，他是南方人。 Bú shì, tā shì Nánfāngrén.
		- ?      我来自英国北部。 Wǒ láizì Yīngguó dōngbù.
		- ?     马特来自美国中部。 Mǎtè láizì Měiguó zhōngbù.
		- ?     不是，我是北方人。 Bú shì, wǒ shì Běifāngrén.
