
# Lesson 15

In the lesson 15 we will look at a new question word, the interrogative pronoun 谁 shéi "who".

We will also go over the possessive pronouns, and begin to learn how we can define relationships between people. In this lesson we will also cover several different kinds of friendship.

## Who are you?

你是谁？ Nǐ shì shéi？
  Who are you?

他是谁？Tā shì shéi？
  Who is he?

她是谁？Tā shì shéi？
  Who is she?

他们是谁？Tāmen shì shéi？
  Who are they?

> > [http://MP3/E101501.mp3 Listen to the MP3 (right click to save)]

### Pronunciation point:

''shéi'' is the typical pronunciation of 谁. There is another pronunciation for this word, ''shuí'' which you may see in textbooks, but nobody ever pronounces it that way. Well, almost nobody. Sadistically enough, Chinese speakers may use this less common pronunciation when addressing you, precisely because it is the pronunciation you see (or saw) in textbooks.

## Yes, and who are you? - Concept review dialogue

莎拉":" 您好！ Nín hǎo!

王老师":" 你好！ Nǐ hǎo!

莎拉":" 您是老师吗？ Nín shì lǎoshī ma?

王老师":" 是。你是谁？ Shì. Nǐ shì shéi？

莎拉":" 我叫莎拉，是美国留学生。老师贵姓？ Wǒ jiào Shālā, shì Měiguó liúxuéshēnɡ. Lǎoshī guì xìng?

王老师":" 我姓王，叫王红。 Wǒ xìng Wáng, jiào Wáng Hóng.

## My, Hers, His, Theirs, Yours, etc. - Table of Possessive Adjectives"

我的 Wǒ de My
他的 Tā de His
她的 Tā de Her

你的 Nǐ de Your
我们的 Wǒmen de Our
他们的 Tāmen deTheir



> > [http://MP3/E101503.mp3 Listen to the MP3 (right click to save)]

### Notes:

The Mandarin Chinese equivalent of the possessive pronoun is made by taking a pronoun and attaching the particle 的 ''de'' to it.

的 ''de'' has no meaning by itself, but instead creates a relationship between two words. Generally speaking, 的 ''de''makes the word that comes before it define the word that comes after it in some way.

When used to create possessive adjectives (and pronouns), 的 ''de'' indicates that the pronoun (我，你，她 etc.) will alter the identity of another word, specifically by claiming some kind of possession over it.

When talking about possession, we can think of 的 ''de'' as being similar to the apostrophe + s in English - Matt's book, Sarah's pen.

## What's the name of your company? - Concept review dialogue

"A:" 你们的公司叫什么名字？ Nǐmen de gōngsī jiào shénme míngzi?

大卫":" 我们的公司叫今紧金。 Wǒmen de gōngsī jiào Jīnjǐnjīn.

"A:" 谢谢。 Xièxie.

大卫":" 不客气。 Búkèqi.

## Dialogue

王老师是他的老师。 Wáng lǎoshī shì tā de lǎoshī.
  Wang teacher is his teacher.

他的老师是王老师。Tā de lǎoshī shì Wáng lǎoshī.
  His teacher is Wang teacher.

谁是你的老师？ Shéi shì nǐ de lǎoshī?
  Who is your teacher?

你的老师是谁？ Nǐ de lǎoshī shì shéi?
  Your teacher is who?

> > [http://MP3/E101505.mp3 Listen to the MP3 (right click to save)]

### Notes:

 Of course, strictly speaking "Your teacher is who?" is not correct English; however, such a construction is perfectly OK in Mandarin Chinese. If you remember from lesson 7, where we looked at 哪 ''nǎ'' "which", the interrogative pronoun occupies the same place in a sentence that the answer does.

## Friends

朋友 péngyou friend
男朋友 nánpéngyou boyfriend
女朋友 nǚpéngyou girlfriend

新朋友 xīn péngyou new friend
老朋友 lǎo péngyou old friend
好朋友 hǎo péngyou good friend

外国朋友 wàiguó péngyou foreign friend
中国朋友 Zhōngguó péngyou Chinese friend

> > [http://MP3/E101506.mp3 Listen to the MP3 (right click to save)]

### Notes:

In cases where adjectives are single syllables there is no need to add the particle 的 ''de ''between the adjective and the noun it is modifying, 好朋友 ''hǎo péngyou'' "good friend".Likewise, when a noun is used to modify another noun, 中国朋友 ''Zhōngguó péngyou "''Chinese friend", 外国朋友 ''wàiguó péngyǒu "''foreign friend", there is no need to add the particle 的 ''de''.

## He and I are friends - comparison of sentence structure.

我和他是朋友。 Wǒ hé tā shì péngyou. He and I are friends.
他是我的朋友。 Tā shì wǒ de péngyou. He is my friend.

他和马特是老朋友。 Tā hé Mǎtè shì lǎo péngyou. He and Matt are friends.
马特是他的老朋友。 Mǎtè shì tā de lǎo péngyou. Matt is his old friend.

萨拉和王军是新朋友。 Sàlā hé Wáng Jūn shì xīn péngyou Sarah and Wang Jun are new friends.
萨拉是王军的新朋友。 Sàlā shì Wáng Jūn de xīn péngyou Sarah is Wang Jun's new friend.

### Notes:

的 ''de ''can likewise be added after names to indicate possession. As with possessive pronouns, it follows the pattern: (possessor) 的 ''de ''(possessed).

## Please enter! Please sit!

王军":" 这是王老师，这是我的外国朋友。 Zhè shì Wáng lǎoshī, zhè shì wǒ de wàiguó péngyou.

马特":" 王老师，您好！ Wáng lǎoshī, nín hǎo!

王老师":" 你好！ 请进！请坐！ Nǐ hǎo! Qǐnɡ jìn! Qǐng zuò!

马特":" 谢谢！ Xièxie!

王老师":" 不客气！ Búkèqi!


### Notes:

请进! ''Qǐnɡ jìn!'' and 请坐! ''Qǐng zuò!'' are often the first things you hear when visiting a person's home, office, restaurant, etc. 进 jìn means "enter" and 坐 ''zuò'' means "sit". 请 ''Qǐnɡ'', meaning "please", is added before the verbs to convey a feeling of hospitality and warmth.

The verb 坐 ''zuò'' "sit" is used for myriad purposes that its English counterpart is not, and we will be looking at it again more closely. Likewise, 请 ''Qǐnɡ'' has connotations and uses that the English equivalent "please" does not have - 请 ''Qǐnɡ'' can be used when inviting someone out, or when offering to treat the other person to a meal, as well as when instructing a superior on procedure.

## Do you know his name?

王军":" 你知道他的名字吗？ Nǐ zhīdào tā de míngzi ma?

马特":" 不知道。你呢？ Bù zhīdào. Nǐ ne?

王军":" 我也不知道。 Wǒ yě bù zhīdào.

1. Transcribe the characters below into pinyin
		- 谁
		- 知道
		- 朋友
		- 坐
		- 外国
		- 新

2. Translate the following pinyin into English
		- nǚpéngyou
		- lǎo
		- gōngsī
		- nánpéngyou
		- shéi
		- péngyou

3. Transcribe the following sentences into pinyin
		- 这是我的老朋友。
		- 他是我的男朋友。
		- 谁是你的女朋友？

4. Match the two characters together to make a word, then write the pinyin

1.) 朋 道
2.) 名 友
3.) 知  司
4.) 公 常
5.) 非 字

5. Translate the following sentences into English
		- Tā shì wǒ de péngyou.
		- Tāmen shì shéi？
		- Nǐmen de gōngsī jiào shénme míngzi?
		- Tā hé Mǎtè shì lǎo péngyou.

6. Fill in the blanks
		- 王军":" Zhè shì Wáng lǎoshī, \_ shì wǒ de wàiguó \_.
		- 马特":" Wáng \_, nín hǎo!
		- 王老师":" Nǐ hǎo! Qǐnɡ \_! Qǐng \_!
		- 马特":" \_!
		- 王老师":" Búkèqi!

7. Fill in the blanks
		- 王军":" Nǐ zhīdào tā de \_ ma?
		- 马特":" Bù \_. Nǐ ne?
		- 王军":" Wǒ \_ bù zhīdào.

8. Match the characters with the pinyin
		- "nán :"   姓 男 朋 高
		- "xīn :"   男 是 新 非
		- "guì :" 老 贵 男 忙
		- "sī :" 司 心 男 人
		- "wài :" 贵 国 忙 外
		- "dào :" 新 俄 渴 道

9. Select the right character for the word

	 1. 开\_ (xīn)
			- (A) 商
			- (B) 心
			- (C) 京
			- (D) 新

	 2.  当\_ (rán)
			- (A) 心
			- (B) 京
			- (C) 商
			- (D) 然

	 3.  北\_ (bù)
			- (A) 京
			- (B) 经
			- (C) 部
			- (D) 人

	 4.  明\_ (tiān)
			- (A) 老
			- (B) 天
			- (C) 京
			- (D) 国
