# Lesson 3

  In the third lesson we will study how to ask someone's first names, as well as some basic phrases for introductions.

## Asking for a first name

	你叫... Nǐ jiào...
	You are called...

	你叫什么...Nǐ jiào shénme...
	You are called by what...

	你叫什么名字？ Nǐ jiào shénme míngzì?
	You are called by what name?

	她叫...Tā jiào...
	She is called...

	她叫什么... Tā jiào shénme...
	She is called by what...

	她叫什么名字？ Tā jiào shénme míngzì?
	She is called by what name?

### Notes:

The sentence pattern for asking for a first name is:

Pronoun + call (叫) + what (什么) + name (名字)?

什么 ''shénme'' "what" is an interrogative pronoun, and the first of the big six question words we will encounter (who, what, when, where, why and how)

Note as well that 叫 ''jiào'' does not change form according to the noun.

## Hello! - a simple dialogue

	莎拉:
	你好! Nǐ hǎo!

	马特:
	你好! 我是马特。你叫什么名字? Nǐ hǎo! Wǒ shì Mǎté. Nǐ jiào shénme míngzì?

	莎拉:
	我叫莎拉。 Wǒ jiào Shālā.

### Notes:

In Chinese as well as English there are two main ways to state your name, the first being 我叫... ''Wǒ jiào'' "My name is..." and the second being 我是 ''Wǒ shì'' "I'm..."

你好! ''Nǐ hǎo! "''Hello!" is the most common greeting in China, a direct translation would be "You good!"

好 ''hǎo'' means "good", which in English is an adjective. However, in Chinese, 好 ''hǎo'' can also sometimes be a verb (as in "to get better"), and it can also be something called a "predicate adjective" which basically means a verb that acts like an adjective. This is why there is no verb "to be" 是 ''shì'' in the sentence 你好! ''Nǐ hǎo! ''

We will cover predicate adjectives more fully in lesson 21. The point to remember here is that we should say 你好! ''Nǐ hǎo!'' <u>"not"</u> 你是好! ''Nǐ shì hǎo!''

## Nice to meet you! - everyday expressions

	很... Hěn.
	Very...

	很高兴...Hěn gāoxìng...
	Very nice...

	很高兴认识 Hěn gāoxìng rènshi...
	Very nice to meet...

	很高兴认识你。 Hěn gāoxìng rènshi nǐ.
	Very nice to meet you.

### Notes:

It is also possible to state 认识你很高兴 Rènshi nǐ hěn gāoxìng. This version does not follow the English pattern, instead it places the emotional state at the end rather than the beginning of the sentence. Literally it means something like "To know you is very pleasing". Both are equally valid ways of stating the same thing.

### Vocabulary point:

认识 ''rènshi'' is a verb that means "to know, to recognize, to be familiar with"

高兴 ''gāoxìng ''is an adjective that means "happy, elated", the literal meaning of the first character of the word, 高 ''gāo'' means "high "and the second character 兴 ''xìng'' means "interest"

很 ''hěn'' "very" is an adverb and is one of the most used words in the Chinese language.

## Hello! - the extended dialogue

	莎拉:
	你好! Nǐ hǎo!

	马特:
	你好! 我是马特。你叫什么名字? Nǐ hǎo! Wǒ shì Mǎté. Nǐ jiào shénme míngzì?

	莎拉:
	我叫莎拉。很高兴认识你。 Wǒ jiào Shālā. Hěn gāoxìng rènshi nǐ.

	马特:
	我也很高兴认识你。 Wǒ yě hěn gāoxìng rènshi nǐ.


### Notes:

也 ''yě'' is an adverb that means "also".

Some examples:

我也是美国人。 ''Wǒ yě shì Měiguórén.'' I am also an American.

她也是学生。 ''Tā yě shì xuéshēng.'' She is also a student.

Please take note here that the position of 也 ''yě'' is firmly fixed before the verb and after the subject. For instance, you cannot start a sentence with 也 ''yě'', as you can in English (<u>Also</u>, I am a doctor).

马特 ''Mǎté'' and 莎拉 ''Shālā'' are phoneticizations of the English names Matt and Sarah.

## What's his name? - concept and vocabulary review dialogue

	A: 他叫什么名字？ Tā jiào shénme míngzi?

	B: 他叫马特。 Tā jiào Mǎté.

	A: 他是美国人吗？ Tā shì Měiguórén ma?

	B: 是，他是美国人。 Shì, tā shì Měiguórén.

	A: 他是留学生吗？ Tā shì liúxuéshēnɡ ma?

	B: 是，他是留学生。 Shì, tā shì liúxuéshēnɡ.

### Notes:

Remember that in Chinese there is no direct correspondent to the English word "yes". Instead, in many Chinese sentences they will reuse the verb from the question, e.g. 他是...? ''Tā shì...?'' "Is he...?"- 是, 他是 ''Shì, tā shì..''. "Yes, he is..." In spoken Chinese, people will often answer with the verb alone, indicating affirmation.

## Exercises

1.  Transcribe the characters below into pinyin
	1.  名字
	2.  高兴
	3.  留学生
	4.  叫
	5.  认识
	6.  也

2.  Translate the following sentences
	1.  Hěn gāoxìng rènshi nǐ.
	2.  Wǒ yě shì Zhōngguórén
	3.  Nǐ jiào shénme míngzì?
	4.  Tāmen yě shì liúxuéshēnɡ.

3.  Rearrange the words into complete sentences
	1.  shì Tā ma Měiguórén ?
	2.  míngzi jiào shénme Tā ?
	3.  Tā liúxuéshēnɡ ma shì ?

4.  Fill in the blanks with the appropriate word"
	- 莎拉:Nǐ !
	- 马特: Nǐ hǎo! Wǒ shì Mǎté. Nǐ jiào shénme ?
	- 莎拉: Wǒ Shālā. Hěn rènshi nǐ.
	- 马特: Wǒ hěn gāoxìng nǐ.

5.  Circle the character that matches the pinyin
	- shì : 你 是 我 高
	- yě : 叫 是 我 也
	- nǐ : 老 你 叫 好
	- hěn : 很 你 叫 人
	- rén : 很 你 人 吗
	- měi : 美 她 人 你

6.  Match the words with the translation

|    |           |               |
|----|-----------|---------------|
|1   | Liúxuéshēnɡ  | Happy      |
|2   |Gāoxìng    |    Student    |
|3   |Déguó      |     India     |
|4   |Xuésheng   |Foreign student|
|5   |Yìndù      |       Also    |
|6   | Yě        | Germany       |
