
# Lesson 4

In the fourth lesson we will learn about last names in China, and how to ask a person's last name. We will also cover some of the naming culture in China.

## Common last names with social titles.

	李 Lǐ Lee
	李先生 Lǐ xiānsheng Mr. Lee
	李小姐 Lǐ xiǎojiě Ms. Lee

	王 Wáng Wang
	王先生 Wáng xiānsheng Mr. Wang
	王小姐 Wáng xiǎojiě Ms. Wang

	张 Zhāng Zhang
	张先生 Zhāng xiānsheng Mr. Zhang
	张小姐 Zhāng xiǎojiě Ms. Zhang

	刘 Liú Liu
	刘先生 Liú xiānsheng Mr. Liu
	刘小姐 Liú xiǎojiě Ms. Liu

> > [http://MP3/E100401.mp3 Listen to the MP3 (right click to save)]

### Notes:

The social title goes after the last name, not before it. So instead of saying "Mr. Zhang" you are actually saying "Zhang Mr."

刘 ''Liú'', 张 ''Zhāng'', 王 ''Wáng'', and 李 ''Lǐ'' are in the top 10 most popular surnames in China. 李 Lǐ is also in the top five most common surnames in South Korea.

As an added note, it is not common for wives to take their husband's family name when they marry. However, children are usually given their father's last name, although this is a bit more flexible than traditionally it was the West.

### Vocabulary point:

先 ''xiān'' means "first", so 先生 ''xiānsheng'' can be translated directly as "first born". Note that the second character of 先生, 生 ''shēng, ''is pronounced as a neutral tone in 先生.

In other words, please note that the 生 ''shēng in'' ''xiānsheng'' doesn't have a line over it. That means that you should put more emphasis on the first syllable of the word, 先 ''xiān.''

## Introductions - simple formal

	A 您贵姓? Nín guì xìng?

	B 我姓李。您贵姓? Wǒ xìng Lǐ. Nín guì xìng?

	A 我姓张。 Wǒ xìng Zhāng.

### Notes:

您贵姓? ''Nín guì xìng?'' is a formal and polite way to ask another person's last name. 姓 ''xìng'' means "family name", and 贵 ''guì'' is an adjective modifying 姓 ''xìng ''that literally means "expensive". I 姓 ''xìng'' is analogous to the British English use of "dear" to mean both "expensive" and, well, "dear".

## Full Chinese Names"

	我姓李, 叫李雪。 Wǒ xìng Lǐ, jiào Lǐ Xuě.
	  My name is Li Xue.

	我姓王, 叫王军。Wǒ xìng Wáng, jiào Wáng Jūn.
	  My name is Wang Jun.

	她姓张, 叫张小鱼。Tā xìng Zhāng, jiào Zhāng Xiǎoyú.
	  Her name is Zhang Xiaoyu.

	他姓刘， 叫刘强国。Tā xìng Liú, jiào Liú Qiángguó.
	  His name is Liu Qiangguo.

[http://MP3/E100403.mp3 Listen to the MP3 (right click to save)]

## Common last names with professional titles.

	李 Lǐ Lee
	李经理 Lǐ jīnglǐ Manager Lee
	李老师 Lǐ lǎoshī Teacher Lee

	王 Wáng Wang
	王经理 Wáng jīnglǐ Manager Wang
	王老师 Wáng lǎoshī Teacher Wang

	张 Zhāng Zhang
	张经理 Zhāng jīnglǐ Manager Zhang
	张老师 Zhāng lǎoshī Teacher Zhang

	刘 Liú Liu
	刘经理 Liú jīnglǐ Manager Liu
	刘老师 Liú lǎoshī Teacher Liu

[http://MP3/E100404.mp3 Listen to the MP3 (right click to save)]

### Notes:

It is quite common in Chinese to use professional titles when addressing adults - in English, we really only do this with doctors, politicians, and people in the military. Bear in mind as well that the person's title comes after, not before the family name.

## Hello teacher! - concept and vocabulary review dialogue

	马特: 	老师， 您好！ Lǎoshī ，nín hǎo!
	张老师: 	你好！你是留学生吗？ Nǐ hǎo！ Nǐ shì liúxuéshēnɡ ma?
	马特: 	是，我是留学生。 Shì, wǒ shì liúxuéshēnɡ.
	张老师:
	你叫什么名字？ Nǐ jiào shénme míngzì?
	马特: 
	我叫马特。 Wǒ jiào Mǎtè.

## Exercises

1.  Transcribe the characters below into pinyin

	-   贵
	-   小姐
	-   我
	-   老师
	-   经理
	-   留学生
	-   姓
	-   叫

2.  Match the words with their translation
		叫	   teacher
		老师	 last name (surname)
		经理	 expensive
		贵	   to be called, to be named
		姓	   manager

3.  Fill in the blanks
		A Nín ___ xìng?
		B Wǒ ___ Lǐ. ___ guì xìng?
		A ___ xìng Zhāng.


4.  Circle the pinyin for the characters
	- 高: shēnɡ jiào xìng gāo
	- 留: hǎo liú xiān xìng
	- 先: xiān xìng shén hǎo
	- 小: hěn wǒ xiǎo míng
	- 名: xìng gāo míng ma
	- 什: míng tā hǎo shén

5.  Write the English meanings next to the words
	-  高兴 Gāoxìng
	-  叫 Jiào
	-  姓 Xìng
	-  经理 Jīnglǐ
	-  名字 Míngzì
	-  商人 Shāngrén

6.  Write questions for the following answers

	-  ?     是，我是英国人。 Shì，wǒ shì Yīngguórén.
	-  ?     是，他们是学生。 Shì，tāmen shì xuésheng.
	-  ?     我叫王军。 Wǒ jiào Wáng Jūn.
