
# Lesson 6

In the sixth lesson we will look at our first negative adverb, 不 bù. When combined with 是 shì "to be" it creates the meaning "is not, isn't".

Misunderstandings due to nationality and appearance are fairly common in China. In accordance with this, we will learn some set phrases for excusing oneself when you are in error. However, it should be said here that the use of "I'm sorry" as a pleasantry (rather than as a serious admission of guilt) is not as common in Chinese as it is in English.

## He is not a.... - pronouns with negation

我不是商人。 Wǒ bú shì shāngrén.
  I am not a businessperson.

他不是美国人。Tā bú shì Měiguórén.
  He isn't an American.

她不是老师。 Tā bú shì lǎoshī.
  She isn't a teacher.

我们不是留学生。 Wǒmen bú shì liúxuéshēnɡ.
  We are not foreign exchange students.

他们不是大学生。 Tāmen bú shì dàxuéshēng.
  They are not university students.

[http://MP3/E100601.mp3 Listen to the MP3 (right click to save)]

### Notes:

不 ''bù ''is basically the equivalent of the English word "not". It is one of the two main negation words used in Chinese, the second being 没 ''méi'', which we will take a look at in a second. 不 bù and 没 ''méi'' have different connotations, but the main difference is simply that they collocate with different verbs. Since 不 bù collocates with 是 ''shì ''we will focus on it for the time being.

### Pronunciation point:

不 bù is normally pronounced with a falling fourth tone, but when it precedes another character that is in the fourth tone, it switches to second tone. Thus, 不 ''bù ''+ 是 ''shì'' becomes 不是 ''bú shì''.

Linguists have a term for this, it's called "tone sandhi", although there is another Latinate term for it bandied about now and again ("sandhi" comes from Sanskrit).

The reason for this tone change is because it makes the phrase easier for native speakers to pronounce, something akin to adding the letter "n" to "a" before words that start with a vowel in English. In both cases it's something native speakers do without thinking, because phonetically it's easier, but as a written rule it can be hard for an outside learner to remember at first. In fact, you might not even want to remember it at all.

## I'm not German! - concept and vocabulary review dialogue

"A:" 你好！ Nǐ hǎo！
马特":" 你好！ Nǐ hǎo！
"A:" 你是德国人吗？ Nǐ shì Déguórén ma?
马特":" 不是，我是美国人。 Bú shì, wǒ shì Měiɡuórén.
"A:" 是吗？你是商人吗？ Shì ma? Nǐ shì shāngrén ma​?
马特":" 不是，我是留学生。 Bú shì, wǒ shì liúxuéshēnɡ.

### Notes:

是吗？ ''Shì ma?'' means "Is that so?"

Remember that in Mandarin Chinese there is no universal way to say "yes" or "no" to a question. To respond in negative to a question you can usually add 不 ''bù ''or 没 ''méi'' plus the verb, please note though that the verb must be the same one as used in the question. In general, English speakers tend to overuse or misuse 不是 ''bú shì'' in conversations, so be careful.

## Are you the teacher? - concept and apologizing for small errors"

莎拉":" 你好！ Nǐ hǎo！
王军":" 你好！ Nǐ hǎo！
莎拉":" 你是老师吗？ Nǐ shì lǎoshī ma?
王军":" 不是，我是学生。 Bú shì, wǒ shì xuésheng.
莎拉":" 啊,对不起！ ā, duìbuqǐ!
王军":" 没关系。 Méiguānxi.

### Notes:

对不起 ''duìbuqǐ ''is a formal way for apologizing for small errors and misunderstandings, when the speaker (or someone the speaker represents) has in fact been the cause of the error. This makes it quite different from "I'm sorry", which can be used in situations in which the speaker has done nothing wrong, i.e. "I'm sorry to hear that you got the flu".

Of course, the difference between 对不起 ''duìbuqǐ ''and "I'm sorry" is apparent if you actually look at the meaning of the two phrases. 对不起 ''duìbuqǐ ''directly translated means something like "Don't get excited" or "Don't get piqued", whereas when we say "I'm sorry" what we are saying, after all, is something along the lines of "This situation has caused me sorrow. I feel bad about it". Thus, "I'm sorry" refers back to a situation from which we can infer whether the speaker is apologizing or expressing condolence, whereas 对不起 ''duìbuqǐ ''directly refers to the attitude of the one who has been transgressed, and the wish on the part of the speaker not to be taken the wrong way.

### Vocabulary point:

关系 ''guānxi'' is one of the great core concepts of Chinese society, and Westerners working and residing in China often use it without translation, so particular is the meaning. Often translated as "relations", we happen to prefer the Americanism "clout", although "networking", "connections", "social capital", etc. all work fine.

In China, as of this writing, the main bottleneck to any undertaking seems to be social, rather than financial capital - the first question on the lips of any seasoned campaigner here will most likely be "Do they have the guanxi to get this done?".

A group of visiting Dutch business students were assigned to create mock business proposals for possible joint ventures in a certain province in the Northeast. Much to their consternation, said students discovered that all of the possible joint ventures were, strictly speaking, illegal under the statutes of that particular province.

## Is that a man's name or a woman's name?"

马特":" 李雪是女名吗？ Lǐ Xuě shì nǚ míng ma?
萨拉":" 是，李雪是女名。 Shì, Lǐ Xuě shì nǚ míng.
马特":" 王军呢? Wáng Jūn ne?
萨拉":" 王军不是女名，是男名。 Wáng Jūn bú shì nǚ míng, shì nán míng.

### Notes:

Remember that 不 ''bú'' always precedes the verb in a sentence.

"Woman" 女 ''nǚ'' and "man" 男 ''nán'' are used as complements for 名 ''míng,'' the root word for 名字 ''míngzi'' "name".Be aware that it can be as hard for Chinese people to differentiate male and female names in English as it is for Westerners to differentiate male and female names in Chinese.Adding 呢''ne'' to the end of the sentence can be, depending on the context, an informal way to construct a question, similar to adding "And...?" to a noun to make a question.

## Exercises

1.  Transcribe the following sentences into pinyin
		- 他不是中国人。
		- 我不是老师。
		- 他们不是德国人。

2.  Translate the following sentences
		- 我不是老师。
		- 他们不是英国人。
		- 她不是学生。

3.  Chose the two characters that are not the same
	你 学 人 什 他 商 国 美
	他 学 美 什 你 商 国 们

4.  Fill in the blanks with the correct word
	莎拉":" **\_\_\_** hǎo！
	王军":" Nǐ **\_\_\_\_**！
	莎拉":" Nǐ **\_\_** lǎoshī **\_\_\_**?
	王军":" **\_** shì, wǒ shì ****\_****.
	莎拉":" ā, ****\_\_****!
	王军":" Méiguānxi.

5.  Fill in the blanks with the correct word
		- 马特":" Lǐ Xuě shì nǚ **\_\_\_\_** ma?
		- 萨拉":" **\_\_\_**, Lǐ Xuě **\_\_\_** nǚ míng.
		- 马特":" ****\_**** ne?
		- 萨拉":" Wáng Jūn bú shì nǚ míng, shì **\_\_\_** míng.

6.  Turn the following into negative sentences by adding "不 "bù.
		- Wǒ shì liúxuéshēnɡ.
		- Tā shì shāngrén.
		- Nǐmen shì lǎoshī.

7.  Match the characters with their pinyin
		-  女 jiàn
		-  名 bù
		-  留  nǚ
		-  不 liú
		-  很 míng
		-  见 hěn

8.  Circle the pinyin for the character
		- 商 ":"shēnɡ jiào jiàn shāng
		- 经 ":"xìng jīng míng ma
		- 师 ":"shī shēn shén hǎo
		- 认 ":"hěn rèn xiǎo shī
		- 叫 ":" jiào xiān shén hǎo
		- 理 ":" hěn lǐ xiǎo míng
