
# Lesson 7

In the seventh lesson we will review the names of some countries as well as learn the names of some new ones.

We will also learn how to ask "What country are you from?"

## Countries and citizens

	日本 Rìběn Japan
	日本人 Rìběnrén Japanese people

	韩国 Hánguó S. Korea
	韩国人 Hánguorén Korean people

	泰国 Tàiguó Thailand
	泰国人 Tàiguórén Thai people

	俄国 Éguó Russia
	俄国人 Éguórén Russian people

	法国 Fǎguó France
	法国人 Fǎguórén French people


> > [http://MP3/E100701.mp3 Listen to the MP3 (right click to save)]

### Notes:

Notice that each of the nationalities are comprised of a country plus the word 人 ''rén'', we see here an example of a noun (the country) functioning as a modifier of another noun (the common noun "person)". For example, 日本 ''Rìběn "''Japan" + 人 ''rén'' "person "= 日本人''Rìběnrén'' "Japanese person."

Note as well that although "Japanese person" counts as two separate words in English, we are treating it as one word in Chinese - it would be just as easy to translate 日本人''Rìběnrén'' as "Japanese", as in "He is Japanese."

Finally, do remember that ''rén'' could be singular or plural depending on the context - thus 日本人''Rìběnrén''perhaps could most explicitly be rendered in English as "Japanese (person/people)". Of course, that would be a crazy thing to write!

As with all languages, translation is an inexact science, especially with Chinese, which is a very context-dependent language. You should be careful when (for instance) asking your Chinese friends "How would I say X in Chinese?" because the sentence they give you, while perhaps rendering the meaning of the English in Chinese, might not be a normal-sounding Chinese sentence, in fact, in might not even be a functioning Chinese sentence at all.

## What country are you from?

	你... Nǐ... You...
	你是...Nǐ shì... You are...
	你是哪...Nǐ shì nǎ... You are from what
	你是哪国人？Nǐ shì nǎ guó rén? You are from what country?

[http://MP3/E100702.mp3 Listen to the MP3 (right click to save)]

### Notes:

Notice that this question does not use the question particle 吗 ''ma'' at the end. This is because it is not a simple yes/no question, but uses the question word 哪 ''nǎ''.

哪 ''nǎ'' literally means "which", it is a common question word and component of 哪里 ''nǎlǐ'' "where" which we will look at in lesson 12. 哪 ''nǎ'' is the first question word we are going to learn in this program. Properly speaking, it is an interrogative pronoun. The word order for questions in Chinese that use an interrogative pronoun is the same as the word order in a statement - the question word occupies the space in the sentence where you would expect to find the information in the answer. This is unlike English, where the question word usually is at the beginning of a sentence.

## Not everyone is Chinese - dialogue

马特":" 请问，你贵姓？ Qǐngwèn, nǐ guì xìng?
李智慧":" 我姓李。 Wǒ xìng Lǐ.
马特":" 你叫什么名字？ Nǐ jiào shénme míngzi?
李智慧":" 我叫李智慧。 Wǒ jiào Lǐ Zhìhuì.
马特":" 我叫马特。 Wǒ jiào Mǎtè.
李智慧":" 你是哪国人？ Nǐ shì nǎ guó rén?
马特":" 我是美国人。你是中国人吗？ Wǒ shì Měiguórén. Nǐ shì Zhōngguórén ma?
李智慧":" 不是，我是韩国人。 Bú shì, wǒ shì Hánguórén.

## Notes:

请问 ''qǐngwèn'' can be translated as "Can I ask you a question?" or "Excuse me".

## Do you know her?

王军":" 你认识她吗？ Nǐ rènshi tā ma?
李雪":" 认识。 Rènshi.
王军":" 她是哪国人？ Tā shì nǎ guórén?
李雪":" 她是日本人。 Tā shì Rìběnrén.
王军":" 她叫什么？ Tā jiào shénme?
李雪":" 她叫金井泉。 Tā jiào Jīnjǐng Quán.

### Notes:

The verb 认识 ''rènshi'', like 是 ''shì'' and 叫 ''jiào'', does not change form according to the noun. In fact, this is the case for all Mandarin Chinese verbs, because Mandarin verbs are not inflected.

Since Chinese verbs do not change according to the subject of the sentence a lot of Chinese verbs can also double as nouns.

## Dialogue

	我认识一个印度学生。 Wǒ rènshi yí gè Yìndù xuésheng.
	  I know an Indian student.

	她认识一个俄罗斯学生。Tā rènshi yí gè Éluósī xuésheng.
	  She knows a Russian student.

	大卫认识一个越南学生。 Dàwèi rènshi yí gè Yuènán xuésheng.
	  David knows a Vietnamese student.

1.  Transcribe the characters below into pinyin
		-  哪 ****
		-  再见
		-  韩国人 ****
		-  认识
		-  日本
		-  对不起
		-  明天
		-  请问

2.  Circle the two characters that are not the same
		- 你 学 人 什 日 商 国 美
		- 学 韩 美 什 你 商 国 人

3.  Fill in the blanks
		- 马特":" Qǐngwèn, nǐ guì **\_\_\_\_**?
		- 李智慧":" Wǒ **\_\_\_\_** Lǐ.
		- 马特":" Nǐ jiào shénme ****\_****?
		- 李智慧":" Wǒ**\_\_\_\_** Lǐ Zhìhuì.
		- 马特":" **\_\_** jiào Mǎtè.
		- 李智慧":" Nǐ shì **\_** guó rén?
		- 马特":" Wǒ shì ****\_\_****. Nǐ shì ****\_\_**** ma?
		- 李智慧":" Bú shì, wǒ shì ****\_\_**** .

4.  Translate the following sentences into Chinese
		-  Do you know her?
		-  You are from what country?
		-  Are you Chinese?

5.  Circle the pinyin for the character
		- 韩 ":" Hán jiào jiàn xiān
		- 认 ":" xìng rèn míng ma
		- 泰 ":" xiān shē hěn wǒ xiǎo rì
		- 先 ":" wǒ xiān shén hǎo
		- 明 ":" hěn wǒ xiǎo míng
		- 本 ":" xìng xiè běn ma
		- 国 ":"guó tā hǎo shén

6.  Match the characters to their English definitions
		- 1.) 明天 to become acquainted with
		- 2.) 身体 university student
		- 3.) 认识   tomorrow
		- 4.) 大学生 also
		- 5.) 也 health

7.  Write questions for the following answers
		- 1.) ?       她是日本人。 Tā shì Rìběnrén.
		- 2.) ?      不是,他们不是大学生。 Bú shì, tāmen bú shì dàxuéshēng.
		- 3.) ?     是，我是老师。 Shì, wǒ shì lǎoshī.

8.  Fill in the blanks with the most appropriate choice
		留学生 Liúxuéshēnɡ
		姓 Xìng
		名字 Míngzì
		哪国人 Nǎ guórén
		男人 Nánrén

		- 他叫什么 **\_\_\_\_** ?
		- 王军是 **\_\_\_\_**。
		- 马特不是商人，他是 **\_\_\_\_**。
		- 她是 ****\_\_\_**** ? - 她是韩国人。
		- 他 **\_\_\_** 王, 叫王军。
