
# Lesson 8

  In the eighth lesson we will look at the names of some of the more populated and/or famous cities in China.

As mentioned earlier, the concept of hometown and locality is very important in China, generally speaking far more so than the West.

In China, where most of the cities have their own distinct dialect (or even language) and everything depends on networking, social connections, and family, people are less willing to uproot themselves and tend to be very loyal to their place of residence.

In recent years this has been changing, mainly due to large amounts of urban migration from the countryside.

## Cities and city residents

	上海 Shànghǎi
	上海人 Shànghǎirén Shanghai person
	北京 Běijīng
	北京人 Běijīngrén Beijing person

	南京 Nánjīng
	南京人 Nánjīngrén Nanjingperson
	青岛 Qīngdǎo
	青岛人 Qīngdǎorén Qingdao person

	重庆 Chóngqìng
	重庆人 Chóngqìngrén Chongqing person
	广州 Guǎngzhōu
	广州人 Guǎngzhōurén Guangzhouperson

[http://MP3/E100801.mp3 Listen to the MP3 (right click to save)]

### Notes:

To state that a person is a (presumably proud) resident of a certain city, add 人 ''rén'' "person" to the end of the city name, the same as you would do for describing a person's citizenship.

This is the same as adding "er" or "n" or "ite" to certain city names in English. Of course, in English we can only do this with certain cities - "Londoner, New Yorker," is a lot easier to say than "Cardiffer, Bakersfieldinian". In Chinese, however, pretty much any city can be turned into a complement describing a person.

### Vocabulary point:

北 ''běi'' is one of the four cardinal directions and means "north". 京 ''jīng'' means "capital". Together, 北京 ''Běijīng''means "North Capital".

南 ''nán'' is the opposite of 北 ''běi'', it means "south", therefore 南京 Nánjīng means "Southern Capital"

We will learn about the cardinal directions more in lesson 13.

## She is...she isn't - concept review with titles and localities

李先生不是南京人, 他是重庆人。 Lǐ xiānsheng bú shì Nánjīngrén, tā shì Chóngqìngrén. Mr. Lee is not from Nanjing, he is from Chongqing.

刘小姐不是重庆人, 她是广州人。 Liú xiǎojiě bú shì Chóngqìngrén, tā shì Guǎngzhōurén. Ms. Liu is not from Chongqing, she is from Guangzhou.

李老师不是上海人, 他是北京人。 Lǐ lǎoshī bú shì Shànghǎirén, tā shì Běijīngrén. Teacher Lee is not from Shanghai, he is from Beijing.

刘经理不是北京人, 她是青岛人。 Liú jīnglǐ bú shì Běijīngrén, tā shì Qīngdǎorén. Mananger Liu is not from Beijing., she is from Qingdao

[http://MP3/E100802.mp3 Listen to the MP3 (right click to save)]

## Really? Really! - dialogue with localities and titles

马特":" 张老师是北京人吗？ Zhāng lǎoshī shì Běijīngrén ma?

李雪":" 是，她是北京人。 Shì, tā shì Běijīngrén.

马特":" 你也是北京人吗？ Nǐ yě shì Běijīngrén ma?

李雪":" 不是，我是重庆人。Bú shì, wǒ shì Chóngqìngrén.

马特":" 真的吗？Zhēn de ma?

李雪":" 真的!Zhēn de!


### Notes:

真的吗？ ''Zhēn de ma?'' is a common rhetorical question that means "Really?" It is often used to express surprise and show interest. The simplest answer to the question is to drop the interrogative particle 吗 ''ma'' from the question to make it a declarative sentence, 真的! ''Zhēn de!'' "Really!"

## Exercises

1.  Match the characters with the pinyin
	南京 Běijīng
	北京 Shànghǎi
	青岛 Guǎngzhōu
	上海 Qīngdǎo
	广州 Nánjīng

2.  Make words by matching the two syllables， then match them to the correct characters
	xiǎo  xìng 名子
	míng guó 高兴
	gāo jiě 小姐
	Měi shī 美国
	lǎo zì 老师

3.  Fill in the blanks
	马特":" Zhāng lǎoshī shì ****\_\_\_\_**** ma?
	李雪":" Shì, **\_\_\_** shì Běijīngrén.
	马特":" **\_** yě shì Běijīngrén **\_\_**?
	李雪":" Bú **\_\_**, wǒ **\_\_** Chóngqìngrén.
	马特":" **\_\_\_\_** ma?
	李雪":" Zhēn de!

4.  Translate the following sentences
		- Wǒ bú shì Chóngqìngrén, wǒ shì Qīngdǎorén.
		- Zhāng lǎoshī bú shì Shànghǎirén, tā shì Běijīngrén.
		- Lǐ xiǎojiě bú shì Guǎngzhōurén, tā shì Chóngqìngrén.

5.  Rearrange the words into complete sentences
		-  Rìběnrén shì Tā ma ? ********?
		-  Nánjīngrén yě shì ma Nǐ ? ********?
		-  lǎoshī Zhāng Běijīngrén ma shì ? ********?

6.  Circle the character that matches the pinyin
		- "nán :" 姓 南 日 北
		- "qīng :" 青 是 人 师
		- "zhēn :" 国 本 开 真
		- "jīng :" 海 上 叫 京
		- "běi :" 很 国 北 英
		- "míng :" 名 商 很 学

7.  Transcribe the characters into pinyin and then translate into English
		- 韩国 ******\_****** ******\_\_******
		- 再见 ******\_****** ******\_\_******
		- 日本 ******\_****** ******\_\_******
		- 身体 ******\_****** ******\_\_******
		- 老师 ******\_****** ******\_\_******
