
# Lesson 9

In the ninth lesson we will take another look at conversational pleasantries, in particular being "busy" and "tired".

We will also look at the colloquial expression "...to death", as in "tired to death", "busy to death", etc. It is a very commonly used expression and worth looking at.

## Not too busy... sentences with the attributive "busy"

	马特很忙。 Mǎtè hěn máng.
	  Matt is very busy.

	张先生很忙。Zhāng xiānsheng hěn máng.
	  Mr. Zhang is very busy.

	李经理不太忙。Lǐ jīnglǐ bú tài máng.
	  Manager Lee is not too busy.

	刘老师不太忙。Liú lǎoshī bú tài máng.
	  Teacher Liu is not too busy.

	他们忙吗？Tāmen máng ma?
	  Are they busy?

[http://MP3/E100901.mp3 Listen to the MP3 (right click to save)]

### Notes:

忙 ''máng'' is an adjectival verb, as the predicate of a sentence it describes the subject just like an adjective. Various intensifiers can be placed before the verb to modify the degree of the adjective verb, for instance, 太 ''tài"''too" and 很 ''hěn'' "very".

## I'm busy too... introductory dialogue

	李雪":" 你好！ Nǐ hǎo！

	王军":" 你好！ 你忙吗？ Nǐ hǎo！ Nǐ máng ma?

	李雪":" 我很忙。你呢？ Wǒ hěn máng. Nǐ ne?

	王军":" 我也很忙。 Wǒ yě hěn máng.

	李雪":" 明天见！ Míngtiān jiàn!

	王军":" 明天见！ Míngtiān jiàn!

### Notes:

A little more about the adverb 很 ''hěn'' "very":

很 ''hěn'' is an adverbial adjunct, which means that it is used to modify a verb, or in this case, an adjective acting as a verb. In a lot of sentences with adjectival predicates, 很 ''hěn'' does not necessarily indicate an increased degree of the verb or adjective, but rather fulfills a purely grammatical function.

In other words, a lot of times 很 ''hěn'' doesn't really mean anything, it is just put in the sentence because otherwise it will sound weird.

## Are you guys busy?... dialogue between three people

莎拉":" 老师好！ Lǎoshī hǎo!

张老师":" 你们好！ Nǐmen hǎo!

马特":" 老师忙吗？ Lǎoshī máng ma?

张老师":" 很忙，你们呢？ Hěn máng, nǐmen ne?

李雪":" 我不太忙。 Wǒ bú tài máng.

王军":" 我也不太忙。 Wǒ yě bú tài máng.

### Notes:

Notice that when Matt addresses Teacher Zhang he uses her professional title of "teacher" in place of a personal pronoun or name. This is a way of conveying respect.

## They are not tired... sentences with the attributive "tired"

	李小姐累吗？ Lǐ xiǎojiě lèi ma?
	  Is Ms. Lee tired?

	我不太累。Wǒ bú tài lèi.
	  I am not too tired.

	李雪很累。Lǐ Xuě hěn lèi.
	  Li Xue is very tired.

	王老师很累。Wáng lǎoshī hěn lèi
	  Teacher Wang is very tired.

	他们不累。Tāmen bú lèi.
	  They are not tired.

### Vocabulary point:

累 ''lèi'' means "tired". Like 忙 ''máng'' it can be classified as an adjectival verb describing the subject of the sentence.

## Yes! I am very tired - dialogue"

	莎拉":" 你好！ Nǐ hǎo！

	王军":" 你好！ Nǐ hǎo！

	莎拉":" 你累吗? Nǐ lèi ma?

	王军":" 是的，我很累。你呢？ Shì de, wǒ hěn lèi. Nǐ ne?

	莎拉":" 我也很累。晚安！ Wǒ yě hěn lèi. Wǎnān！

	王军":" 晚安！ Wǎnān！

### Vocabulary point:

 晚安 ''wǎnān'' means "good night", the character 安 ''ān'' means "peaceful" and is the same character used in "Tiananmen Gate".

## I am tired to death! - Colloquial expression

	我忙死了。 Wǒ máng sǐ le.
	  I am busy to death

	我累死了。Wǒ lèi sǐ le.
	  I am tired to death.

	我饿死了。Wǒ è sǐ le.
	  I'm hungry to death.

	我渴死了。Wǒ kě sǐ le.
	  I'm thirsty to death.

[http://MP3/E100906.mp3 Listen to the MP3 (right click to save)]

## Notes:

死了 ''sǐ le ''is a conventional phrase, which means that the 死 ''sǐ'' and 了 ''le'' always go together. The phrase emphasizes the degree of the adjective.

## Dialogue

太贵了 Tài guì le Too expensive
太大了 Tài dà le Too big

太忙了 Tài máng Too busy
太旧了 Tài jiù leToo old


## Exercises

1.  Transcribe the characters below into pinyin
		- 死
		- 累
		- 太
		- 忙
		- 明天
		- 见
		- 旧
		- 贵

2.  Write the English meanings next to the words
		- 韩国人 Hánguórén
		- 叫 Jiào
		- 姓 Xìng
		- 法国人 Fǎguórén
		- 名字 Míngzì
		- 留学生 Liúxuéshēnɡ
		- 忙 Máng
		- 累 Lèi

3.  Translate the following sentences into English
		- Wǒ bú tài lèi.
		- Lǐ jīnglǐ bú tài máng.
		- Wǒ kě sǐ le.
		- Wǒ yě hěn máng.

4.  Complete the dialogue
		- 莎拉":" Nǐ **\_\_\_**！
		- 王军":" **\_\_\_** hǎo！
		- 莎拉":" Nǐ **\_\_\_** ma?
		- 王军":" **\_\_** de, wǒ **\_\_\_\_** lèi. Nǐ ne?
		- 莎拉":" **\_\_** yě hěn lèi. ****\_****！
		- 王军":" Wǎnān！

5.  Circle the two characters that are not the same
		- 你 学 人 累 日 商 死 美
		- 学 忙 美 累 你 商 日 人

6.  Match the character with its pinyin
		- 也 zhēn
		- 哪 jīng
		- 经 rèn
		- 真 nǎ
		- 认 yě

7.  Count the number of times the following characters appear
		- 累 ( lèi )
		- 理 ( lǐ )
		- 不 ( bù )
		- 也 ( yě )
		- 太 ( tài )
		- 我累死了。
		- 他也是韩国人。
		- 李经理不太忙。
		- 他不是学生。
		- 我不太累。
		- 你也是北京人吗？
		- 我也很忙。
		- 刘经理不是北京人。
		- 我也不太忙。
